Subject: Re: bug#57434: 28.1.91; Terminal Emacs Mac OS flickering.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Aug 2022 19:14:35 +0300

> From: Dmitrii Kuragin <[email-masked]>
> Date: Sat, 27 Aug 2022 09:01:22 -0700
> Cc: Gerd Möllmann <[email-masked]>, 
> 	[email-masked]
> 
> I think I can give it a try. I just need a bit more time to set up the debugger workflow, since I run GDM only once
> in a few years :) 

Thanks.

> I also do not really understand the meaning of "cost" here and what metrics we use to measure that. But, I'd
> assume it is something empirical.

It's supposed to measure the cost of moving the text-terminal cursor
from one point on the screen to another.  And yes, it's heuristics.